using BeWo.Report;
using BeWo.Report.ReportObjects;

namespace SynpraxReports
{
    public partial class Stundenzettel : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<ServicesOverviewRO>
    {
        public Stundenzettel()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServicesOverviewRO pRO)
        {
            bindingSource1.DataSource = pRO;
        }
    }
}
 